#{extends 'borderPopup.html' /}

#{set 'titleHead'}
&{'evaluasi.rincian_penawaran_peserta'} ${namaPeserta}
#{/set}

<div class="content">
    <table id="tblTeknis" class="table table-sm">
        <tr>
            <th class="bgwarning" width="200">Kode Paket</th>
            <td>${peserta?.lls_id}
            #{if active_user.PP || active_user.auditor || active_user.panitia}
                <a href="@{nonlelang.PesertaPlCtr.cetak_rencian_penawaran(peserta.psr_id)}" class="badge  badge-secondary float-right"><i class="fa fa-print"></i> Cetak Rincian Penawaran</a>
            #{/if}
            </td>
        </tr>
        <tr>
            <th class="bgwarning" width="200">Nama Paket</th>
            <td>${namaPaket}</td>
        </tr>
        <tr>
            <th class="bgwarning" width="200">Nama Peserta</th>
            <td>${peserta?.namaPeserta}</td>
        </tr>
    </table>
    <table class="table table-sm table-bordered">
    #{if allowDetilRincian}
        <tr>
            <th>&{'evaluasi.kode_paket'}</th>
            <th width="100">&{'evaluasi.satuan_unit'}</th>
            <th width="50">&{'evaluasi.volume'}</th>
            *{<th width="100">&{'evaluasi.kode_paket'} II</th>}*
            *{<th width="50">&{'evaluasi.volumme'} II</th>}*
            <th width="120">&{'evaluasi.harga_satuan'}</th>
            <th width="120">&{'evaluasi.total_sebelum_pajak'}</th>
            <th width="50">&{'evaluasi.pajak'} (%)</th>
            <th width="120">&{'evaluasi.total_setelah_pajak'}</th>
            <th>&{'evaluasi.keterangan'}</th>
        </tr>
        #{list items:dkh?.items, as:'rincian'}
            <tr>
                <td>${rincian.item}</td>
                <td width="100">${rincian.unit}</td>
                <td width="100">${rincian.vol}</td>
                *{<td width="100">${rincian.unit2}</td>}*
                *{<td width="100">${rincian.vol2}</td>}*
                <td width="100">${rincian.harga?.rupiah()}</td>
                <td width="100">${rincian.getTotalHargaBeforePajak().rupiah()}</td>
                <td width="50">${rincian.pajak}</td>
                <td width="100">${rincian.total_harga?.rupiah()}</td>
                <td width="150">${rincian.keterangan}</td>
            </tr>
        #{/list}
    #{/if}
        <tr>
            <th colspan="6" class="text-right">&{'evaluasi.total_penawaran'}</th>
            <th>${dkh?.total?.rupiah()}</th>
        </tr>
    </table>
</div>
